#{set 'moreStyles'}
    <style type="text/css">
        #file-counter-error {
            width: 100% !important;
        }
    </style>
#{/set}

#{validationPackage /}

#{set 'moreScripts'}
<script src="@{'/public/javascripts/komoditas-produk-util.js'}" type="text/javascript"> </script>
<script src="@{'/public/javascripts/toast/jquery.toast.min.js'}" type="text/javascript"> </script>
<script type="text/javascript">
    var have_child = false;
    var current_last_level = 1;
    var totalUploaded = ${dokumenInfoList != null ? dokumenInfoList.size() : 0};
    var totalPokjaUploaded = ${dokumenInfoPokjaList != null ? dokumenInfoPokjaList.size() : 0};
    var msgs = "&{'paket.upload_failed'}";
    var params = {};
    params.uploadDocUrl = '@{admin.UsulanCtr.upload()}';
    params.uploadDocPokjaUrl = '@{admin.UsulanCtr.uploadPokja()}';
    params.deleteDocUrl = '@{admin.UsulanCtr.hapusDoc()}';

    $(document).ready(function () {
        jQuery(function () {
            jQuery.getScript("@{'/public/javascripts/module/usulan/usulan.js'}");
        });
    });

</script>
#{/set}